ai.tripl:arc-debezium-pipeline-plugin_2.12 vulnerabilities

arc-debezium-pipeline-plugin

Latest version

1.4.0

First published

a year ago

Latest version published

9 months ago

Licenses detected

  • license: MIT [0,)

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.4.0
Latest
05 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.3.2 21 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.3.1 19 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.3.0 18 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.2.0 14 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.1.3 09 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.1.2 04 Dec, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.1.1 26 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.1.0 23 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
ai.tripl:arc-debezium-pipeline-plugin_2.12 1.0.0 09 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L